
if not exists(select * from sys.all_columns where name='esMvc' and object_id in (select object_id from sys.tables where name='gui_funcionalidad' ) )
begin 
alter table gui_funcionalidad add esMvc bit default 0 
end
go
